> ## Documentation Index
> Fetch the complete documentation index at: https://lingox.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new app



## OpenAPI

````yaml api-reference/openapi.json post /create
openapi: 3.0.0
info:
  title: Translator API
  description: The Translator API documentation
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /create:
    post:
      tags:
        - App
      summary: Create a new app
      operationId: AppController_createApp
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateAppDto'
      responses:
        '201':
          description: ''
      security:
        - bearer: []
components:
  schemas:
    CreateAppDto:
      type: object
      properties:
        name:
          type: string
        url:
          type: string
        webHookUrl:
          type: string
      required:
        - name
        - url
        - webHookUrl
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````